
THAI MATTO NS CO., LTD. - Project progress work #3353

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1601 (New): [Installation&On-site support] 

[Installation&On-site support] Onsite support 

23 Dec 2025 10:04 - Siriwilai Chaiwattanaphon

Status: New Start date: 01 Oct 2025

Priority: Normal Due date: 02 Feb 2026

Assignee: Surat Duangchiaw % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 23 Dec 2025 10:07 - Siriwilai Chaiwattanaphon

- Due date changed from 26 Dec 2025 to 02 Feb 2026

- Start date changed from 01 Dec 2025 to 01 Oct 2025

- % Done changed from 0 to 30

#2 - 26 Dec 2025 17:15 - Siriwilai Chaiwattanaphon

- % Done changed from 30 to 0
